/*组件样式*/

.pageTips {
  position: fixed;
  z-index: 100999999900;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
background: #000;
  background: rgba(0,0,0,0.8);}
  .pageTips .container {
padding:6rem 4rem;
background:#00a494;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 630px;
    margin-left: -315px;
    margin-top: -160px;}
    .pageTips .container a.close {
      display: block;
      width: 50px;
      height: 50px;
      position: absolute;
      z-index: 1;
      left: auto;
      right: -15px;
      top: 40px;
      bottom: auto;
      background: ;}
    .pageTips .container h1 {
      text-align: center;color:#fff ;}
    .pageTips .container .msg {
      font-size: 18px;
      line-height: 36px;
      padding-top: 30px;}
    .pageTips .container a {
      color: #fff;
      text-decoration: underline;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}

.article-p p img{margin-left:-3rem;max-width:100%;height:auto !important;}
